<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=utf-8">
<META content="MSHTML 6.00.2900.3492" name=GENERATOR></HEAD>
<BODY style="MARGIN: 4px 4px 1px; FONT: 10pt Tahoma">
<DIV>Hi,</DIV>
<DIV>&nbsp;</DIV>
<DIV>
<DIV>-- <BR>Paul F. Johnson<BR>Lecturer in Science and IT</DIV>
<DIV>FoundatiONCampus</DIV><BR><BR>&gt;&gt;&gt; "buhochileno@gmail.com" <A href="mailto:buhochileno@gmail.com> 18/03/2009 16:32 >>">buhochileno@gmail.com&gt; 18/03/2009 16:32 &gt;&gt;</A><BR>Trying to update monodevelop on fedora 10 using fedora 11 rawhide repos <BR>I get this kind of errors:<BR><BR>file /usr/bin/mod from install of mono-core-2.4-9.RC1.fc11.i586 <BR>conflicts with file from package monodoc-2.0-5.fc10.i386<BR><BR>Also installing dependencies this&nbsp; kind of errors...:<BR>Updating&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; : gtk-sharp2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <BR>1/17<BR>Error unpacking rpm package gtk-sharp2-2.12.7-4.fc11.i586<BR>error: unpacking of archive failed on file <BR>/usr/lib/libatksharpglue-2.so;49c107f3: cpio: MD5 sum mismatch<BR>&gt;&gt;</DIV>
<DIV>&nbsp;</DIV>
<DIV>monodoc will conflict as there is a problem with it being removed from koji currently. I'm not sure why gtk-sharp2 is failing, all I can think of is that there is some form of interuption on your connection which corrupted the file.</DIV>
<DIV>&nbsp;</DIV>
<DIV>As for everything else, well there isn't much that can be done. What may be of more use is to download the mono family srpms from rawhide and build them from scratch.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Just a suggestion</DIV>
<DIV>&nbsp;</DIV>
<DIV>TTFN</DIV>
<DIV>&nbsp;</DIV>
<DIV>Paul</DIV></BODY></HTML>